Subject: Re: bug#12911: 24.3.50;let users decide where (& perhaps whether)`emacs_backtrace.txt' filesare written

From: Juanma Barranquero <[email-masked]>
Date: Wed, 21 Nov 2012 19:13:48 +0100

On Wed, Nov 21, 2012 at 7:01 PM, Drew Adams <[email-masked]> wrote:

> To me, that red herring (which it is) was an ad hominem turn in the road - let's
> look at Drew, not Drew's message.

Mine wasn't an ad hominem, because I haven't said that your arguments
are wrong because they are yours. I think they are wrong because they
put emphasis in something that happens very rarely, and suggest adding
complexity to something that is very simple. AND I've *pointed out*
that the relative importance of that problem is greater for you than
for me, because you are more likely to get affected by it. That could
affect your judgment (it would likely affect mine; I get angry when
people who doesn't ever use line-by-line scrolling start suggesting
changes to scroll-conservatively and Emacs recentering, or when
non-Windows users suggest that some changes won't affect the Windows
port, or that if they do affect it, is all Microsoft's fault).

> Don't get me wrong.  I do not say that it was an ad hominem attack in any way;
> it was not an attack.  It was just an irrelevant distraction.

I find an irrelevant distraction that you're discussing "[...] the
etiquette that applications generally respect on Windows, in order to
respect the user and user data" when the thread is specifically about
*one* file, in *one* specific situation, which is a crash backtrace.

    Juanma